{
  "lights": {
    "name": "lights",
    "mapTo": "lights",
    "class": "Material",
    "persistentId": "3f9d15e0-b633-41d4-8f3a-92d1670fe34f",
    "Stages": [
      {
        "colorMap": "decals_gauges"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "povr_l": {
    "name": "povr_l",
    "mapTo": "povr_l",
    "class": "Material",
    "persistentId": "26990678-8dd5-4451-992a-816c3a6d1aea",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/povr_l.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "povr_l_on": {
    "name": "povr_l_on",
    "mapTo": "povr_l_on",
    "class": "Material",
    "persistentId": "4c27fb83-9dd6-4037-bebf-5b61d75934cf",
    "Stages": [
      {
        "colorMap": "vehicles/common/null.dds",
        "pixelSpecular": true,
        "roughnessFactor": 0.445299804,
        "specularMap": "vehicles/common/null.dds",
        "useAnisotropic": true
      },
      {
        "colorMap": "vehicles/v90/TXT/povr_l.png",
        "emissive": true,
        "glow": true,
        "pixelSpecular": true,
        "roughnessFactor": 0.607767701,
        "useAnisotropic": true
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None"
  },
  "povr_r": {
    "name": "povr_r",
    "mapTo": "povr_r",
    "class": "Material",
    "persistentId": "26990678-8dd5-4451-992a-816c3a6d1aea",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/povr_r.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "povr_r_on": {
    "name": "povr_r_on",
    "mapTo": "povr_r_on",
    "class": "Material",
    "persistentId": "4c27fb83-9dd6-4037-bebf-5b61d75934cf",
    "Stages": [
      {
        "colorMap": "vehicles/common/null.dds",
        "pixelSpecular": true,
        "roughnessFactor": 0.445299804,
        "specularMap": "vehicles/common/null.dds",
        "useAnisotropic": true
      },
      {
        "colorMap": "vehicles/v90/TXT/povr_r.png",
        "emissive": true,
        "glow": true,
        "pixelSpecular": true,
        "roughnessFactor": 0.607767701,
        "useAnisotropic": true
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None"
  },
  "v90_black": {
    "name": "v90_black",
    "mapTo": "v90_black",
    "class": "Material",
    "persistentId": "6b4f50a0-045c-4663-b9f4-7b27df4ef414",
    "Stages": [
      {
        "baseColorFactor": [
          0.227787003,
          0.227787003,
          0.227787003,
          1
        ],
        "metallicFactor": 0.532000005,
        "roughnessFactor": 0.922999978
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "version": 1.5
  },
  "v90_blue": {
    "name": "v90_blue",
    "mapTo": "v90_blue",
    "class": "Material",
    "persistentId": "26990678-8dd5-4451-992a-816c3a6d1aea",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/blue.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_brakelight": {
    "name": "v90_brakelight",
    "mapTo": "v90_brakelight",
    "class": "Material",
    "persistentId": "bf48a261-7cb7-4255-8c95-24ede2383676",
    "Stages": [
      {
        "baseColorMap": "/vehicles/v90/TXT/brakelight.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "version": 1.5
  },
  "v90_brakelight_on": {
    "name": "v90_brakelight_on",
    "mapTo": "v90_brakelight_on",
    "class": "Material",
    "persistentId": "836bf5ea-9be9-4550-b3b6-bfbba4868457",
    "Stages": [
      {
        "colorMap": "vehicles/common/null.dds",
        "pixelSpecular": true,
        "roughnessFactor": 0.445299804,
        "specularMap": "vehicles/common/null.dds",
        "useAnisotropic": true
      },
      {
        "colorMap": "vehicles/v90/TXT/brakelight.png",
        "emissive": true,
        "glow": true,
        "pixelSpecular": true,
        "roughnessFactor": 0.607767701,
        "useAnisotropic": true
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None"
  },
  "v90_carbonfiber": {
    "name": "v90_carbonfiber",
    "mapTo": "v90_carbonfiber",
    "class": "Material",
    "persistentId": "13f178f2-57d2-4b51-9f80-b02e33fc896a",
    "Stages": [
      {
        "baseColorFactor": [
          0.25959599,
          0.25959301,
          0.25959301,
          1
        ],
        "baseColorMap": "/vehicles/v90/TXT/carbonfiber.jpg",
        "detailMapUseUV": 1,
        "normalMap": "vehicles/common/null_n.png",
        "opacityFactor": 0.760999978,
        "pixelSpecular": true,
        "roughnessFactor": 0.226999998
      },
      {
        "baseColorFactor": [
          0.5,
          0.5,
          0.5,
          0.75
        ],
        "baseColorMap": "vehicles/v90/TXT/carbonfiber.jpg"
      },
      {},
      {}
    ],
    "alphaRef": 9,
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "Miscellaneous",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "v90_darkred": {
    "name": "v90_darkred",
    "mapTo": "v90_darkred",
    "class": "Material",
    "persistentId": "7b0be873-90cf-468e-8956-4a16258f7cb0",
    "Stages": [
      {
        "baseColorFactor": [
          0.616631985,
          0.167476997,
          0.167476997,
          0.965448022
        ]
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      }
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "v90_decals": {
    "name": "v90_decals",
    "mapTo": "v90_decals",
    "class": "Material",
    "persistentId": "bf48a261-7cb7-4255-8c95-24ede2383676",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/interiortexture.jpg"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_decals_gauges": {
    "name": "v90_decals_gauges",
    "mapTo": "v90_decals_gauges",
    "class": "Material",
    "persistentId": "26990678-8dd5-4451-992a-816c3a6d1aea",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/decals_gauges.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_emblem": {
    "name": "v90_emblem",
    "mapTo": "v90_emblem",
    "class": "Material",
    "persistentId": "26990678-8dd5-4451-992a-816c3a6d1aea",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/memblem.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_flasher_off": {
    "name": "v90_flasher_off",
    "mapTo": "v90_flasher_off",
    "class": "Material",
    "persistentId": "bf48a261-7cb7-4255-8c95-24ede2383676",
    "Stages": [
      {
        "baseColorMap": "/vehicles/v90/TXT/lights_off.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "version": 1.5
  },
  "v90_foglight": {
    "name": "v90_foglight",
    "mapTo": "v90_foglight",
    "class": "Material",
    "persistentId": "cbcaab9e-a3ee-45a0-8d09-845a846f99a0",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/foglight.jpg",
        "diffuseColor": [
          0.534480989,
          0.534480989,
          0.534480989,
          0.722000003
        ],
        "roughnessFactor": 0.549030423,
        "specular": [
          0.0274999999,
          0.0274999999,
          0.0274999999,
          1
        ]
      },
      {
        "diffuseColor": null,
        "roughnessFactor": null,
        "specular": null
      },
      {
        "diffuseColor": null,
        "roughnessFactor": null,
        "specular": null
      },
      {
        "diffuseColor": null,
        "roughnessFactor": null,
        "specular": null
      }
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "Sub"
  },
  "v90_foglight_on": {
    "name": "v90_foglight_on",
    "mapTo": "v90_foglight_on",
    "class": "Material",
    "persistentId": "c68bb590-4f0c-4ade-95a4-5b87510e1722",
    "Stages": [
      {
        "colorMap": "vehicles/common/null.dds",
        "emissive": true,
        "glow": true,
        "pixelSpecular": true,
        "roughnessFactor": 0.445299804,
        "specularMap": "vehicles/common/null.dds",
        "useAnisotropic": true
      },
      {
        "colorMap": "vehicles/v90/TXT/foglight.jpg",
        "emissive": true,
        "glow": true,
        "pixelSpecular": true,
        "roughnessFactor": 0.607767701,
        "useAnisotropic": true
      },
      {
        "emissive": null,
        "glow": null,
        "pixelSpecular": null,
        "roughnessFactor": null,
        "useAnisotropic": null
      },
      {
        "emissive": null,
        "glow": null,
        "pixelSpecular": null,
        "roughnessFactor": null,
        "useAnisotropic": null
      }
    ],
    "alphaRef": 0,
    "alphaTest": true,
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None"
  },
  "v90_gabarit": {
    "name": "v90_gabarit",
    "mapTo": "v90_gabarit",
    "class": "Material",
    "persistentId": "4e021002-36c6-4f08-b9ed-20f6305ab767",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/gabarit.png",
        "diffuseColor": [
          0.945232987,
          0.945232987,
          0.945232987,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_gabarit_on": {
    "name": "v90_gabarit_on",
    "mapTo": "v90_gabarit_on",
    "class": "Material",
    "persistentId": "dbc7545a-47ec-402c-90d3-95ce89b61872",
    "Stages": [
      {
        "colorMap": "vehicles/common/null.dds",
        "emissive": true,
        "glow": true,
        "pixelSpecular": true,
        "roughnessFactor": 0.445299804,
        "specular": null,
        "specularMap": "vehicles/common/null.dds",
        "useAnisotropic": true
      },
      {
        "colorMap": "vehicles/v90/TXT/gabarit.png",
        "emissive": true,
        "glow": true,
        "pixelSpecular": true,
        "roughnessFactor": 0.607767701,
        "specular": [
          0.890465975,
          0.256480992,
          0.256480992,
          1
        ],
        "useAnisotropic": true
      },
      {
        "emissive": true,
        "glow": true,
        "pixelSpecular": null,
        "roughnessFactor": null,
        "specular": null,
        "useAnisotropic": null
      },
      {
        "emissive": true,
        "glow": true,
        "pixelSpecular": null,
        "roughnessFactor": null,
        "specular": null,
        "useAnisotropic": null
      }
    ],
    "alphaRef": 0,
    "alphaTest": true,
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None"
  },
  "v90_glass": {
    "name": "v90_glass",
    "mapTo": "v90_glass",
    "class": "Material",
    "persistentId": "f8abdf1a-401f-4117-b5cc-bdd577532ee6",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/glass_base_2.dds",
        "normalMap": "vehicles/common/null_n.dds",
        "opacityMap": "vehicles/v90/TXT/glass_base.dds",
        "pixelSpecular": true,
        "reflectivityMap": "vehicles/v90/TXT/glass_base.dds",
        "roughnessFactor": 0.445299804,
        "specularMap": "vehicles/common/null.dds",
        "useAnisotropic": true
      },
      {
        "colorMap": "vehicles/v90/TXT/glass_base_2.dds",
        "diffuseColor": [
          0.5,
          0.5,
          0.5,
          0.75
        ]
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "Miscellaneous",
    "materialTag1": "vehicle",
    "translucent": true
  },
  "v90_glass_int": {
    "name": "v90_glass_int",
    "mapTo": "v90_glass_int",
    "class": "Material",
    "persistentId": "f8abdf1a-401f-4117-b5cc-bdd577532ee6",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/glass_base_2.dds",
        "normalMap": "vehicles/common/null_n.dds",
        "opacityMap": "vehicles/v90/TXT/glass_base.dds",
        "pixelSpecular": true,
        "reflectivityMap": "vehicles/v90/TXT/glass_base.dds",
        "roughnessFactor": 0.445299804,
        "specularMap": "vehicles/common/null.dds",
        "useAnisotropic": true
      },
      {
        "colorMap": "vehicles/v90/TXT/glass_base_2.dds",
        "diffuseColor": [
          0.5,
          0.5,
          0.5,
          0.75
        ]
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "Miscellaneous",
    "materialTag1": "vehicle",
    "translucent": true
  },
  "v90_glass_tinted": {
    "name": "v90_glass_tinted",
    "mapTo": "v90_glass_tinted",
    "class": "Material",
    "persistentId": "1e5b01e6-33ee-4570-bcfd-1b995b770bfd",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "vehicles/v90/TXT/glass_base_tinted.dds",
        "metallicFactor": 0.486999989,
        "normalMap": "vehicles/common/null_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": [
          0.5,
          0.5,
          0.5,
          0.75
        ],
        "baseColorMap": "vehicles/v90/TXT/glass_base_tinted.dds"
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "alphaTest": true,
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "Miscellaneous",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "v90_glossyblack": {
    "name": "v90_glossyblack",
    "mapTo": "v90_glossyblack",
    "class": "Material",
    "persistentId": "f35416e0-03e5-4d3b-a80d-3bbb910756a3",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/blankblack.png",
        "diffuseColor": [
          0.370180011,
          0.370180011,
          0.370180011,
          1
        ],
        "normalMap": "vehicles/common/null_n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.481999993
      },
      {
        "colorMap": "vehicles/v90/TXT/blankblack.png",
        "diffuseColor": [
          0.5,
          0.5,
          0.5,
          0.75
        ],
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "diffuseColor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "diffuseColor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 0,
    "alphaTest": true,
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "Miscellaneous",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "None"
  },
  "v90_grey": {
    "name": "v90_grey",
    "mapTo": "v90_grey",
    "class": "Material",
    "persistentId": "26990678-8dd5-4451-992a-816c3a6d1aea",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/grey.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_headlight": {
    "name": "v90_headlight",
    "mapTo": "v90_headlight",
    "class": "Material",
    "persistentId": "26990678-8dd5-4451-992a-816c3a6d1aea",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/headlight.jpg"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_headlight_on": {
    "name": "v90_headlight_on",
    "mapTo": "v90_headlight_on",
    "class": "Material",
    "persistentId": "9ec4e801-e3bc-4637-8b31-bbe004d468aa",
    "Stages": [
      {
        "emissive": null,
        "glow": null,
        "pixelSpecular": true,
        "roughnessFactor": 0.445299804,
        "specularMap": "vehicles/common/null.dds",
        "useAnisotropic": true
      },
      {
        "colorMap": "/vehicles/v90/TXT/headlight.jpg",
        "emissive": true,
        "glow": true,
        "pixelSpecular": true,
        "roughnessFactor": 0.607767701,
        "useAnisotropic": true
      },
      {
        "emissive": null,
        "glow": null,
        "pixelSpecular": null,
        "roughnessFactor": null,
        "useAnisotropic": null
      },
      {
        "emissive": null,
        "glow": null,
        "pixelSpecular": null,
        "roughnessFactor": null,
        "useAnisotropic": null
      }
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None"
  },
  "v90_highbeam": {
    "name": "v90_highbeam",
    "mapTo": "v90_highbeam",
    "class": "Material",
    "persistentId": "26990678-8dd5-4451-992a-816c3a6d1aea",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/highbeam.jpg"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_highbeam_on": {
    "name": "v90_highbeam_on",
    "mapTo": "v90_highbeam_on",
    "class": "Material",
    "persistentId": "4c27fb83-9dd6-4037-bebf-5b61d75934cf",
    "Stages": [
      {
        "colorMap": "vehicles/common/null.dds",
        "pixelSpecular": true,
        "roughnessFactor": 0.445299804,
        "specularMap": "vehicles/common/null.dds",
        "useAnisotropic": true
      },
      {
        "colorMap": "vehicles/v90/TXT/highbeam_on.jpg",
        "emissive": true,
        "glow": true,
        "pixelSpecular": true,
        "roughnessFactor": 0.607767701,
        "useAnisotropic": true
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None"
  },
  "v90_highbeam_on_intense": {
    "name": "v90_highbeam_on_intense",
    "mapTo": "v90_highbeam_on_intense",
    "class": "Material",
    "persistentId": "1fe8fba9-c079-40a2-bbce-ce0f44473b34",
    "Stages": [
      {
        "colorMap": "/vehicles/v90/TXT/highbeam.jpg",
        "emissive": true,
        "glow": true,
        "pixelSpecular": true,
        "roughnessFactor": 0.445299804,
        "specular": [
          0.975319982,
          0.975310028,
          0.975310028,
          1
        ],
        "specularMap": "vehicles/common/null.dds",
        "useAnisotropic": true
      },
      {
        "emissive": true,
        "glow": true,
        "pixelSpecular": true,
        "roughnessFactor": 0.607767701,
        "specular": null,
        "useAnisotropic": true
      },
      {
        "emissive": null,
        "glow": null,
        "pixelSpecular": null,
        "roughnessFactor": null,
        "specular": null,
        "useAnisotropic": null
      },
      {
        "emissive": null,
        "glow": null,
        "pixelSpecular": null,
        "roughnessFactor": null,
        "specular": null,
        "useAnisotropic": null
      }
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None"
  },
  "v90_interior_decals": {
    "name": "v90_interior_decals",
    "mapTo": "v90_interior_decals",
    "class": "Material",
    "persistentId": "26990678-8dd5-4451-992a-816c3a6d1aea",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/interior_decals.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_ledramp": {
    "name": "v90_ledramp",
    "mapTo": "v90_ledramp",
    "class": "Material",
    "persistentId": "26990678-8dd5-4451-992a-816c3a6d1aea",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/ledramp.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_ledramp_on": {
    "name": "v90_ledramp_on",
    "mapTo": "v90_ledramp_on",
    "class": "Material",
    "persistentId": "3b3a3b25-ce78-40d1-ba33-cae23c0b6d5e",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/ledramp_on.png",
        "emissive": true,
        "glow": true
      },
      {
        "emissive": null,
        "glow": null
      },
      {
        "emissive": null,
        "glow": null
      },
      {
        "emissive": null,
        "glow": null
      }
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_lightbar_glass": {
    "name": "v90_lightbar_glass",
    "mapTo": "v90_lightbar_glass",
    "class": "Material",
    "persistentId": "e2796c2e-aa0c-46da-8591-5b616d6a7378",
    "Stages": [
      {
        "baseColorMap": "vehicles/v90/TXT/lightbar_glass.png",
        "clearCoatFactor": 0.772000015,
        "clearCoatRoughnessFactor": 0
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null
      }
    ],
    "alphaTest": true,
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucent": true,
    "translucentBlendOp": "Add",
    "version": 1.5
  },
  "v90_lightbar_off": {
    "name": "v90_lightbar_off",
    "mapTo": "v90_lightbar_off",
    "class": "Material",
    "persistentId": "bf48a261-7cb7-4255-8c95-24ede2383676",
    "Stages": [
      {
        "baseColorMap": "/vehicles/v90/TXT/lightbar_off.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "version": 1.5
  },
  "v90_lightbartextures": {
    "name": "v90_lightbartextures",
    "mapTo": "v90_lightbartextures",
    "class": "Material",
    "persistentId": "26990678-8dd5-4451-992a-816c3a6d1aea",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/lightbar_textures.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_lightgrey": {
    "name": "v90_lightgrey",
    "mapTo": "v90_lightgrey",
    "class": "Material",
    "persistentId": "26990678-8dd5-4451-992a-816c3a6d1aea",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/lightgrey.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_lights_dmg": {
    "name": "v90_lights_dmg",
    "mapTo": "v90_lights_dmg",
    "class": "Material",
    "persistentId": "f8abdf1a-401f-4117-b5cc-bdd577532ee6",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/teto.png",
        "normalMap": "vehicles/common/null_n.dds",
        "opacityMap": "vehicles/v90/TXT/teto.png",
        "pixelSpecular": true,
        "reflectivityMap": "vehicles/v90/TXT/teto.png",
        "roughnessFactor": 0.445299804,
        "specularMap": "vehicles/common/null.dds",
        "useAnisotropic": true
      },
      {
        "colorMap": "vehicles/v90/TXT/teto.png",
        "diffuseColor": [
          0.5,
          0.5,
          0.5,
          0.75
        ]
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "Miscellaneous",
    "materialTag1": "vehicle",
    "translucent": true
  },
  "v90_logo": {
    "name": "v90_logo",
    "mapTo": "v90_logo",
    "class": "Material",
    "persistentId": "26990678-8dd5-4451-992a-816c3a6d1aea",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/bmw_logo.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_mperformance": {
    "name": "v90_mperformance",
    "mapTo": "v90_mperformance",
    "class": "Material",
    "persistentId": "26990678-8dd5-4451-992a-816c3a6d1aea",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/mperformance.jpg"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_needles": {
    "name": "v90_needles",
    "mapTo": "v90_needles",
    "class": "Material",
    "persistentId": "26990678-8dd5-4451-992a-816c3a6d1aea",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/needles.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_needles_on": {
    "name": "v90_needles_on",
    "mapTo": "v90_needles_on",
    "class": "Material",
    "persistentId": "26990678-8dd5-4451-992a-816c3a6d1aea",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/needles_on.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_orange": {
    "name": "v90_orange",
    "mapTo": "v90_orange",
    "class": "Material",
    "persistentId": "26990678-8dd5-4451-992a-816c3a6d1aea",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/orange.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_phone": {
    "name": "v90_phone",
    "mapTo": "v90_phone",
    "class": "Material",
    "persistentId": "26990678-8dd5-4451-992a-816c3a6d1aea",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/phone.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_policebox": {
    "name": "v90_policebox",
    "mapTo": "v90_policebox",
    "class": "Material",
    "persistentId": "26990678-8dd5-4451-992a-816c3a6d1aea",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/policebox.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_policeskin": {
    "name": "v90_policeskin",
    "mapTo": "v90_policeskin",
    "class": "Material",
    "persistentId": "590d50ef-63fc-420a-8bfe-4b4e88e636c2",
    "Stages": [
      {
        "baseColorMap": "/vehicles/v90/TXT/v90_skin_police.png",
        "metallicFactor": 0.134000003,
        "opacityFactor": 0.987999976,
        "roughnessFactor": 0.122000001
      },
      {
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      }
    ],
    "alphaTest": true,
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "Miscellaneous",
    "translucentZWrite": true,
    "version": 1.5
  },
  "v90_poslights_2": {
    "name": "v90_poslights_2",
    "mapTo": "v90_poslights_2",
    "class": "Material",
    "persistentId": "26990678-8dd5-4451-992a-816c3a6d1aea",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/poslights2.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_red": {
    "name": "v90_red",
    "mapTo": "v90_red",
    "class": "Material",
    "persistentId": "26990678-8dd5-4451-992a-816c3a6d1aea",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/red.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_reflex": {
    "name": "v90_reflex",
    "mapTo": "v90_reflex",
    "class": "Material",
    "persistentId": "26990678-8dd5-4451-992a-816c3a6d1aea",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/reflex.jpg"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_reverse": {
    "name": "v90_reverse",
    "mapTo": "v90_reverse",
    "class": "Material",
    "persistentId": "8232a2d9-944c-411c-91bd-cf6e02179601",
    "Stages": [
      {
        "emissive": true
      },
      {
        "emissive": null
      },
      {
        "emissive": null
      },
      {
        "emissive": null
      }
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_reverse_on": {
    "name": "v90_reverse_on",
    "mapTo": "v90_reverse_on",
    "class": "Material",
    "persistentId": "727b4574-58e6-48c3-bd3d-c25dcd7b242c",
    "Stages": [
      {},
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_reverse_on_intense": {
    "name": "v90_reverse_on_intense",
    "mapTo": "v90_reverse_on_intense",
    "class": "Material",
    "persistentId": "d0053b11-25ec-4cc1-acb9-dadc6291fbb4",
    "Stages": [
      {
        "colorMap": "/vehicles/v90/TXT/reverse.png",
        "emissive": true,
        "glow": true,
        "pixelSpecular": true,
        "roughnessFactor": 0.445299804,
        "specularMap": "vehicles/common/null.dds",
        "useAnisotropic": true
      },
      {
        "colorMap": "/vehicles/v90/TXT/reverse.png",
        "emissive": true,
        "glow": true,
        "pixelSpecular": true,
        "roughnessFactor": 0.607767701,
        "useAnisotropic": true
      },
      {
        "emissive": null,
        "glow": null,
        "pixelSpecular": null,
        "roughnessFactor": null,
        "useAnisotropic": null
      },
      {
        "emissive": null,
        "glow": null,
        "pixelSpecular": null,
        "roughnessFactor": null,
        "useAnisotropic": null
      }
    ],
    "alphaRef": 0,
    "alphaTest": true,
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "translucentRecvShadows": true
  },
  "v90_runninglight": {
    "name": "v90_poslights",
    "mapTo": "v90_poslights",
    "class": "Material",
    "persistentId": "26990678-8dd5-4451-992a-816c3a6d1aea",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/runninglight.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_runninglight_on": {
    "name": "v90_runninglight_on",
    "mapTo": "v90_runninglight_on",
    "class": "Material",
    "persistentId": "fd859e05-7d62-4361-ac43-27709aff3c0a",
    "Stages": [
      {
        "colorMap": "vehicles/common/null.dds",
        "emissive": true,
        "glow": true,
        "pixelSpecular": true,
        "roughnessFactor": 0.445299804,
        "specularMap": "vehicles/common/null.dds",
        "useAnisotropic": true
      },
      {
        "colorMap": "vehicles/v90/TXT/runninglight_on.png",
        "emissive": true,
        "glow": true,
        "pixelSpecular": true,
        "roughnessFactor": 0.607767701,
        "useAnisotropic": true
      },
      {
        "emissive": null,
        "glow": null,
        "pixelSpecular": null,
        "roughnessFactor": null,
        "useAnisotropic": null
      },
      {
        "emissive": null,
        "glow": null,
        "pixelSpecular": null,
        "roughnessFactor": null,
        "useAnisotropic": null
      }
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None"
  },
  "v90_runninglight_on_intense": {
    "name": "v90_runninglight_on_intense",
    "mapTo": "v90_runninglight_on_intense",
    "class": "Material",
    "persistentId": "d010e38a-c77a-425e-b5e2-c662a6eebd71",
    "Stages": [
      {
        "diffuseColor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "emissive": true,
        "glow": true,
        "glowFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "pixelSpecular": null,
        "roughnessFactor": 0.00400000019,
        "specular": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "useAnisotropic": null
      },
      {
        "colorMap": "/vehicles/v90/TXT/runninglight.png",
        "diffuseColor": null,
        "emissive": true,
        "glow": true,
        "glowFactor": [
          0.590309978,
          0.590304017,
          0.590304017
        ],
        "pixelSpecular": true,
        "roughnessFactor": 0.607767701,
        "specular": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "useAnisotropic": true
      },
      {
        "diffuseColor": null,
        "emissive": null,
        "glow": null,
        "glowFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null,
        "specular": null,
        "useAnisotropic": null
      },
      {
        "diffuseColor": null,
        "emissive": null,
        "glow": null,
        "glowFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null,
        "specular": null,
        "useAnisotropic": null
      }
    ],
    "alphaRef": 0,
    "alphaTest": true,
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "subSurfacaae0": "0",
    "translucentBlendOp": "None"
  },
  "v90_screen": {
    "name": "v90_screen",
    "mapTo": "v90_screen",
    "class": "Material",
    "persistentId": "2bd5f737-482d-4eed-b4ea-6785d32fe5d9",
    "Stages": [
      {
        "colorMap": "@v90_screen",
        "emissive": true,
        "roughnessFactor": 0.607767701,
        "useAnisotropic": true
      },
      {
        "emissive": null,
        "roughnessFactor": null,
        "useAnisotropic": null
      },
      {
        "emissive": null,
        "roughnessFactor": null,
        "useAnisotropic": null
      },
      {
        "emissive": null,
        "roughnessFactor": null,
        "useAnisotropic": null
      }
    ],
    "alphaRef": 0,
    "doubleSided": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None"
  },
  "v90_signal_2_on": {
    "name": "v90_signal_2_on",
    "mapTo": "v90_signal_2_on",
    "class": "Material",
    "persistentId": "7e27c33d-f986-46f6-9dd9-209ada04316b",
    "Stages": [
      {
        "colorMap": "/vehicles/v90/TXT/blinkers.png",
        "emissive": true,
        "glow": true
      },
      {
        "emissive": null,
        "glow": null
      },
      {
        "emissive": null,
        "glow": null
      },
      {
        "emissive": null,
        "glow": null
      }
    ],
    "alphaTest": true,
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_signal_L": {
    "name": "v90_signal_L",
    "mapTo": "v90_signal_L",
    "class": "Material",
    "persistentId": "5bdc09aa-d766-435b-a31e-5eb5848ad7f9",
    "Stages": [
      {},
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucent": true,
    "translucentBlendOp": "Add"
  },
  "v90_signal_L_2": {
    "name": "v90_signal_L_2",
    "mapTo": "v90_signal_L_2",
    "class": "Material",
    "persistentId": "61fe5110-f821-4544-aa02-b9a6d1dfbda6",
    "Stages": [
      {
        "colorMap": "/vehicles/v90/TXT/blinkers.png",
        "diffuseColor": [
          0.989046991,
          0.989046991,
          0.989046991,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_signal_R": {
    "name": "v90_signal_R",
    "mapTo": "v90_signal_R",
    "class": "Material",
    "persistentId": "77ff1398-a3af-4e07-83e5-2bef0dd80796",
    "Stages": [
      {},
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucent": true,
    "translucentBlendOp": "Add",
    "version": 1.5
  },
  "v90_signal_R_2": {
    "name": "v90_signal_R_2",
    "mapTo": "v90_signal_R_2",
    "class": "Material",
    "persistentId": "cc836037-b317-4126-b235-14553fcb3353",
    "Stages": [
      {
        "colorMap": "/vehicles/v90/TXT/blinkers.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_signal_on": {
    "name": "v90_signal_on",
    "mapTo": "v90_signal_on",
    "class": "Material",
    "persistentId": "a83f0b0d-feb8-43c9-96fc-b6d8f11fa1a8",
    "Stages": [
      {
        "colorMap": "vehicles/common/null.dds",
        "emissive": true,
        "glow": true,
        "pixelSpecular": true,
        "roughnessFactor": 0.445299804,
        "specularMap": "vehicles/common/null.dds",
        "useAnisotropic": true
      },
      {
        "colorMap": "vehicles/v90/TXT/blinkers.png",
        "emissive": true,
        "glow": true,
        "pixelSpecular": true,
        "roughnessFactor": 0.607767701,
        "useAnisotropic": true
      },
      {
        "emissive": null,
        "glow": null,
        "pixelSpecular": null,
        "roughnessFactor": null,
        "useAnisotropic": null
      },
      {
        "emissive": null,
        "glow": null,
        "pixelSpecular": null,
        "roughnessFactor": null,
        "useAnisotropic": null
      }
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None"
  },
  "v90_silver": {
    "name": "v90_silver",
    "mapTo": "v90_silver",
    "class": "Material",
    "persistentId": "26990678-8dd5-4451-992a-816c3a6d1aea",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/silver.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_speakers": {
    "name": "v90_speakers",
    "mapTo": "v90_speakers",
    "class": "Material",
    "persistentId": "26990678-8dd5-4451-992a-816c3a6d1aea",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/speakers.jpg"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_standby": {
    "name": "v90_standby",
    "mapTo": "v90_standby",
    "class": "Material",
    "persistentId": "bf48a261-7cb7-4255-8c95-24ede2383676",
    "Stages": [
      {
        "baseColorMap": "/vehicles/v90/TXT/standby.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "version": 1.5
  },
  "v90_symbols_volvo": {
    "name": "v90_symbols_volvo",
    "mapTo": "v90_symbols_volvo",
    "class": "Material",
    "persistentId": "26990678-8dd5-4451-992a-816c3a6d1aea",
    "Stages": [
      {
        "colorMap": "vehicles/v90/TXT/symbols_b.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_white": {
    "name": "v90_white",
    "mapTo": "v90_white",
    "class": "Material",
    "persistentId": "49e68392-eeea-45c6-ae8d-e98969002ae1",
    "Stages": [
      {
        "diffuseColor": [
          0.529004991,
          0.529004991,
          0.529004991,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous"
  },
  "v90_wood": {
    "name": "v90_wood",
    "mapTo": "v90_wood",
    "class": "Material",
    "persistentId": "4ea57798-6f3b-4282-b1a3-aadc014d7697",
    "Stages": [
      {
        "baseColorFactor": [
          0.654968023,
          0.574581981,
          0.522247016,
          1
        ],
        "baseColorMap": "vehicles/v90/TXT/wood.png",
        "roughnessFactor": 0.321999997
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "alphaTest": true,
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentZWrite": true,
    "version": 1.5
  },
  "wheelspeed": {
    "name": "wheelspeed",
    "mapTo": "wheelspeed",
    "class": "Material",
    "persistentId": "9976ff08-78c4-4feb-8888-8cc6f392d991",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  }
}